@charset "utf-8";

header {
	width: 1000px;
	margin: auto;
	padding: 15px 0 25px;
	text-align: center;
	height: 150px;
}
header h1 {
	margin-bottom: 20px;
}
nav{
	background: #d4dfd3;
	box-sizing: border-box;
	height: 90px;
	width:100%;
	margin-bottom: 40px;
	box-shadow: 0 3px 5px #cecdcd;
	position: relative;
	z-index: 9999;
}
nav.fixed{position: fixed; top:0;}
nav .navInner{
	width: 1000px;
	margin: auto;
}
nav .navInner li{
	display: inline-block;
	vertical-align: middle;
}
nav .navInner li::after{
	content: "|";
	display: inline-block;
}
nav .navInner li:first-child::before{
	content: "|";
	display: inline-block;
}
nav .navInner li:last-child::after{
	content: "";
	display: inline-block;
}
nav .navInner li a{
    font-size: 14px;
	font-weight:500;
	padding: 0 16px;
}
nav .navInner li a span{
	font-size: 10px;
	padding-left: 8px;
}
nav .navInner li:last-child a{
    padding: 0 0 0 20px;
}
#recruit.fixed{ padding-top:130px;}
#recruit .mv {
	width: 1000px;
	margin: auto;
	padding-bottom: 65px;
}
#recruit .mvImg {
	margin-bottom: 70px;
}
#recruit .mvText {
	width: 730px;
	margin: auto;
	padding: 50px 0;
	background: #d4dfd3;
	text-align: center;
	font-size:14px;
	line-height: 36px;
}

#recruit h3 {
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 70px;
}
/* contact */
#contact section{
	margin-top: 60px;
	padding-bottom: 60px;
}
#contact h2 + p{
	margin-top: 21px;
    font-size: 14px;
    color: #482704;
}
#contact div.content{
	padding: 60px 0 0;
}
#contact table{
	width: 750px;
	margin: 0 auto;
	border-collapse: collapse;
}
#contact table th{
	width: 240px;
	font-weight: normal;
	text-align: left;
	padding: 15px 0 15px 10px;
	border-width: 0 1px 1px 0;
	border-style: dotted;
	border-color: #ccc;
}
#contact table th span{
	display: inline-block;
	width: 30px;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	background: #ff9e0f;
	margin: 2px 0 2px 10px;
	vertical-align: middle;
}
#contact table td{
	width: 490px;
	padding: 15px 0 15px 10px;
	border-width: 0 0 1px 1px;
	border-style: dotted;
	border-color: #ccc;
}
#contact table tr:last-child th,
#contact table tr:last-child td{
	border-bottom: none;
}
#contact table td input{
	width: 450px;
	font-size: 16px;
	line-height: 28px;
}
#contact table td textarea{
	width: 450px !important;
	font-size: 16px;
	line-height: 20px;
}
#contact .formbtn{
	width: 750px;
	margin: 30px auto 0;
	text-align:center;
}
#contact .formbtn button {
  display       : inline-block;
  border-radius : 10px;
  font-size     : 16px;
  text-align    : center;
  cursor        : pointer;
  padding       : 12px 30px;
  background    : #ffb000;
  color         : #ffffff;
  line-height   : 1em;
  opacity       : 1;
  transition    : .3s;
}

#contact .formbtn button:hover {
  opacity       : 0.8;
}
/* footer */
footer {
	background: #7e6b5a;
	padding: 40px 0 20px;
	margin-top: 100px;
}
footer p {
	width: 750px;
	font-size: 12px;
	color: #fff;
	margin: auto;
	text-align:left;
}
footer p.copyright{
	margin-top: 10px;
}
footer p a.salonpromo{
	color:#fff;
}
